:Base nmplay.HLP>proc4
:Title CallPilot Player
1 Komme i gang
2 Oversikt over CallPilot Player=CallPilot_Audio_Player_overview
2 Konfigurere alternativer for CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Options
1 Lytte til talemeldinger
2 Stille inn telefonen til å spille av meldinger=Setting_up_your_telephone_to_play_messages
2 Lytte til en talemelding fra en telefon=Listening_to_voice_in_a_message_with_a_telephone
2 Lytte til en talemelding fra en datamaskin=Listening_to_voice_in_a_message_with_a_computer
1 Spille av talemeldinger
2 Spille av en lagret talefil fra en telefon=Playing_voice_for_a_message_with_a_telephone
2 Spille av en lagret talefil fra en datamaskin=Playing_a_saved_voice_file_with_a_computer
1 Spille inn talemeldinger
2 Spille inn og lagre talefiler fra en datamaskin=Recording_voice_for_a_message_with_a_computer
2 Spille inn og lagre talefiler med en telefon=Recording_and_saving_voice_files_with_a_telephone
1 Lagre talemeldinger
2 Lagre en tale- eller lydmelding=Saving_voice_for_a_message
2 Lagre en talefil for andre enn CallPilot-brukere=Saving_a_voice_file_for_non_CallPilot_users
1 Referanse
2 Oversikt over kategorien Konfigurering av IMAP-server=IMAP_Server_Configuration_tab_overview
2 Oversikt over kategorien Lyd=Audio_tab_overview
2 Oversikt over kategorien Volumkontroll=Volume_Control_tab_overview
